<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/module-base/base-core/base-core.iml" filepath="$PROJECT_DIR$/module-base/base-core/base-core.iml" />
      <module fileurl="file://$PROJECT_DIR$/module-base/base-tools/base-tools.iml" filepath="$PROJECT_DIR$/module-base/base-tools/base-tools.iml" />
      <module fileurl="file://$PROJECT_DIR$/houserent-applet-api/houserent-applet-api.iml" filepath="$PROJECT_DIR$/houserent-applet-api/houserent-applet-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/module-base/base-api/jeecg-system-cloud-api/jeecg-system-cloud-api.iml" filepath="$PROJECT_DIR$/module-base/base-api/jeecg-system-cloud-api/jeecg-system-cloud-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/module-base/base-api/jeecg-system-local-api/jeecg-system-local-api.iml" filepath="$PROJECT_DIR$/module-base/base-api/jeecg-system-local-api/jeecg-system-local-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/module-common/module-common.iml" filepath="$PROJECT_DIR$/module-common/module-common.iml" />
      <module fileurl="file://$PROJECT_DIR$/module-pay/module-pay.iml" filepath="$PROJECT_DIR$/module-pay/module-pay.iml" />
      <module fileurl="file://$PROJECT_DIR$/module-system/module-system.iml" filepath="$PROJECT_DIR$/module-system/module-system.iml" />
    </modules>
  </component>
</project>